2014-01-21 Porting from KDE4 to 5
=================================
Changes in 1.2.0 (from 1.1.0)
-----------------------------
* Save Image Dialog: "Close" button is now called "Discard" because it discards the currently scanned image

Major issues
------------
* fix all KIO::NetAccess
* Settings dialog: ...-Button to select target directory shows wrong dialog due to bug in frameworksintegration
  * see comments in 'void Skanlite::getDir(void)'
* Save Image Dialog: KDE Save Dialog is borken (see https://git.reviewboard.kde.org/r/115238/)
   * probably due to a bug in QFileDialog integration the desired file type filter will not be selected (it defaults to png)

Questions
---------
* Difference between "skanlite -d test" and one of the SANE test scanners test:0 or test:1?

before 2014
===========
Wishlist
--------
-Make the final image dialog image zoomable 
-Add scan profiles (settings/options) 
-Start the file number scanning from a specified number or previously saved.
-Add a copy/print mode.
